.mobile {
    display: initial;
}

@media (min-width:992px) {
    .mobile {
        display: none;
    }
}

.desktop {
    display: none;
}

@media (min-width:992px) {
    .desktop {
        display: initial;
    }
}





/*.module_career_teaser_3 {
    background-size: cover;
    background-repeat: no-repeat;
    background-color: #00305D;
    background-position: center right;
    background-size: auto auto;
    overflow: hidden;
    padding: 60px 0 !important;
}*/

.module_career_teaser_3  {
    padding: 0;
    overflow: hidden;
    background: #00305D;
}


@media (max-width:1199px) {
.module_career_teaser_3  {
    padding-bottom: 100px !important;
}
}

@media (min-width:992px) {
    .module_career_teaser_3  {
        background: linear-gradient(to bottom, #00305D 78%, #fff 78%);
    }
}

@media (min-width:1200px) {
    .module_career_teaser_3  {
        background: linear-gradient(to bottom, #00305D 81%, #fff 80%);
    }
}

@media (min-width:1400px) {
    .module_career_teaser_3  {
        background: linear-gradient(to bottom, #00305D 80.5%, #fff 80%);
    }
}

.module_career_teaser_3  .background_image{
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center right;
    background-size: auto auto;
    overflow: hidden;
    padding: 60px 0 0px 0 !important
}

@media (min-width:768px) and (max-width:991px) {
    .module_career_teaser_3  .background_image{
        background-size: 450px;
    }
}

@media (max-width:767px) {
    .module_career_teaser_3  .background_image{
        background-size: 300px;
    }
}

.module_career_teaser_3 .first_container,
.module_career_teaser_3 .second_container{
    display: flex;
}


@media (min-width:992px) {
    .module_career_teaser_3 .first_container
    {
        margin-bottom: 25px;
    }
}

@media (min-width:1200px) {
    .module_career_teaser_3 .first_container
    {
        margin-bottom: 0px;
    }
}

@media (min-width:992px) {
    .module_career_teaser_3 {
        padding: 60px 0 50px 0 !important;
    }
}

@media (min-width:1200px) {
    .module_career_teaser_3 {
        padding: 60px 0 35px 0 !important;
    }
}

.module_career_teaser_3 .text_image_col{
    position: relative;
    margin-top: 50px;
}

@media (min-width:1200px) {
    .module_career_teaser_3 .text_image_col{
        padding-left: 50px;
        margin-top:0;
    }
}

.module_career_teaser_3 .text_image_col .topline,
.module_career_teaser_3 .text_col .topline{
    font-size: 18px;
    font-family: "ITCFranklinGothicLTDemi", sans-serif;
    color: #009FE3;
    margin-top:0;
}

.module_career_teaser_3 .text_image_col .headline,
.module_career_teaser_3 .text_col .headline{
    font-size: 36px;
    text-transform: uppercase;
    font-family: "ITCFranklinGothicLTDemi", sans-serif;
    line-height: 120%;
    color:#fff;
    hyphens: auto;
}

@media (min-width:992px) {
    .module_career_teaser_3 .text_image_col .headline,
    .module_career_teaser_3 .text_col .headline{
        margin-bottom: 30px;
    }
}

@media (min-width:1200px) {
    .module_career_teaser_3 .text_image_col .headline,
    .module_career_teaser_3 .text_col .headline{
        font-size: 48px;
    }
}

.module_career_teaser_3 .text_image_col .bodytext{
    margin-bottom: 50px;
}

@media (min-width:992px) {
    .module_career_teaser_3 .text_image_col .bodytext {
        margin-bottom: 35px;
    }
}

.module_career_teaser_3 .text_image_col .bodytext p,
.module_career_teaser_3 .text_col .bodytext p {
    color: #fff;
    line-height: 150%;
    font-size: 16px;
    font-family: "ITCFranklinGothicLTBook", sans-serif;
    hyphens: auto;
}

@media (min-width:1200px) {
    .module_career_teaser_3 .text_image_col .bodytext p,
    .module_career_teaser_3 .text_col .bodytext p {
        font-size: 18px;
    }
}

.module_career_teaser_3 .text_image_col .small_image {
    height: 100%;
    width: 100%;
}

@media (min-width:992px) {
    .module_career_teaser_3 .text_image_col .small_image{
        height: 300px;
        width: 100%;
        position: relative;
        left:-35%;
    }
}

@media (min-width:1200px) {
    .module_career_teaser_3 .text_image_col .small_image{
        height: 400px;
    }
}

.module_career_teaser_3 .text_image_col .small_image img{
    object-fit: cover;
    height: 100%;
    width: 100%;
}

.module_career_teaser_3 .second_container  {
    margin-bottom:50px;
}

@media (min-width:992px) {
    .module_career_teaser_3 .second_container  {
        margin-bottom:50px;
        margin-top: 35px;
    }
}

@media (min-width:1200px) {
    .module_career_teaser_3 .second_container  {
        margin-bottom:75px;
    }
}

@media (min-width:992px) {
    .module_career_teaser_3 .second_container .text_col .bodytext {
        padding-top: 45px;
        padding-left:32px;
    }
}

.module_career_teaser_3 .big_image_col {
    margin-bottom:100px;
    position: relative;
}

@media (min-width:992px) {
    .module_career_teaser_3 .big_image_col  {
        height: 700px;
        padding: 0 10%;
        margin-bottom:20px;
    }
}

.module_career_teaser_3  .big_image_col  .image_center{
    width:100%;
    height:100%;
}

.module_career_teaser_3  .big_image_col  .image_center img{
    width:100%;
    height:100%;
    object-fit: cover;
    max-height: 600px;
}

@media (min-width:992px) {
    .module_career_teaser_3 .big_image_col  .image_left,
    .module_career_teaser_3 .big_image_col  .image_right{
        width:fit-content;
        position: absolute;
        bottom: 0px;
    }

    .module_career_teaser_3 .big_image_col  .image_right{
        right:15px;
    }

    .module_career_teaser_3 .big_image_col  .image_left{
        left:15px;
    }
}

@media (min-width:1200px) {
    .module_career_teaser_3 .big_image_col  .image_left,
    .module_career_teaser_3 .big_image_col  .image_right{
        bottom: -10px;
    }

}

.module_career_teaser_3 .big_image_col  .image_left img,
.module_career_teaser_3 .big_image_col  .image_right img{
    object-fit: cover;

}

@media (min-width:992px) {
    .module_career_teaser_3 .big_image_col  .image_left img,
    .module_career_teaser_3 .big_image_col  .image_right img{
        max-width: 300px;
        max-height: 500px;

    }
}

@media (min-width:1200px) {
    .module_career_teaser_3 .big_image_col  .image_left img,
    .module_career_teaser_3 .big_image_col  .image_right img{
        max-width: 400px;
        min-height: 290px;
    }
}


/*Mobile Slider STyling*/


/*Mobile Styling*/

@media (max-width:991px) {
    .module_career_teaser_3 .mobile {
        max-width: 100vw;
        width: 100%;
    }

    .module_career_teaser_3 .mobile .slider_container_outer {
        margin: 50px 0 100px 0;
    }

    .module_career_teaser_3 .mobile .slider_container_outer .container{
        padding-left:0 !important;
        padding-right:0px !important;
    }

    .module_career_teaser_3 .mobile .slider_container_outer .slide{
        width: 100% !important;
        /*padding: 0 20px;*/
        display: flex !important;
        justify-content: center;
    }

    .module_career_teaser_3 .mobile .slider_container_outer .content_outer{
        /*margin-right: 5px;*/
        width: 100%;

    }

    .module_career_teaser_3 .mobile .slider_container_outer .slide img{
        max-width: 100%;
        max-height: 300px;
        object-fit: cover;
        object-position: top center;
    }

    .module_career_teaser_3 .mobile .slick-dots li button::before{
        font-size: 10px;
        color: #fff;
        opacity: 1;
    }

    .module_career_teaser_3 .mobile .slick-dots li.slick-active button::before{
        font-size: 10px;
        color: #009fe3;
        opacity: 1;
    }

    .module_career_teaser_3 .mobile .slick-track{
        display: inline-flex;
    }

}

@media (min-width:768px)  and (max-width:991px) {
    .module_career_teaser_3 .mobile .slider_container_outer .content_outer {
        width: 100%;
        justify-content: center;
        display: flex;
    }

    .module_career_teaser_3 .mobile .slider_container_outer .slide img {
        /*        width: 85%;*/
        width: 100%;
    }

    .module_career_teaser_3 .mobile .slick-dots{
        bottom: -65px;
    }

    .module_career_teaser_3 .mobile .slider_container_outer .slide img {
        max-height: 400px;
    }

}


@media (max-width:767px) {
    /*    .module_career_teaser_3 .mobile .slick-track{
            display: inline-flex;
        }*/

    .module_career_teaser_3 .mobile .slider_container_outer .slide {
        width: auto;
        height: auto;
    }

    .module_career_teaser_3 .mobile .slider_container_outer .slide img{
        max-width: 100% !important;
        width: 100%;
    }
}

/*Mobile Slider STyling*/